Bug 508149 - Project Tracking of Fedora Localization is listed twice
Project Tracking of Fedora Localization is listed twice
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 15:59 EDT by Piotr Drąg
Modified: 2013-06-23 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-29 14:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-06-25 15:59:46 EDT
Project Tracking component of Fedora Localization product is listed twice [1] (once as "Project Tracking" and once as "project-tracing"), but only the first one is in owners.list. The second one should be removed I guess.

[1] https://bugzilla.redhat.com/describecomponents.cgi?product=Fedora%20Localization
Comment 1 David Lawrence 2009-06-29 14:14:49 EDT
Duplicate component removed.

Dave

Note You need to log in before you can comment on or make changes to this bug.